package de.frigosped.dc.model;

public class OrdsCategoryCreateRequest {

    private String name;
    private String description;
    private int orderNr;

    public OrdsCategoryCreateRequest() {}

    public OrdsCategoryCreateRequest(String name, String description, int orderNr) {
        this.name        = name;
        this.description = description;
        this.orderNr     = orderNr;
    }

    public String getName()               { return name; }
    public void setName(String v)         { this.name = v; }

    public String getDescription()        { return description; }
    public void setDescription(String v)  { this.description = v; }

    public int getOrderNr()       { return orderNr; }
    public void setOrderNr(int v) { this.orderNr = v; }
}
